{
    "compilerOptions": {
        "outDir": "./dist",
        "sourceMap": true,
        "strict": true,
        "module": "ES6",
        "target": "ES6",
        "allowJs": false
    },
    "include": ["*.ts"],
    "exclude": ["node_modules", "dist"]
}